<?xml version="1.0" ?>
<ValueSet xmlns="http://hl7.org/fhir">
    <id value="elga-sectionspflegesitber"/>
    <url value="https://termgit.elga.gv.at/ValueSet-elga-sectionspflegesitber"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.10.164"/>
    </identifier>
    <version value="3.0"/>
    <name value="elga-sectionspflegesitber"/>
    <title value="ELGA_SectionsPflegeSitber"/>
    <status value="active"/>
    <date value="2015-04-15"/>
    <contact>
        <telecom>
            <system value="url"/>
            <value value="http://www.elga.gv.at"/>
        </telecom>
    </contact>
    <description value="**Description:** Set of codes defining the sections and their labeling (displayed as the title of the section) within the 'Pflegesituationsbericht' (Nurse Transfer Note) permitted by ELGA &#10;&#10;**Beschreibung:** Auflistung der Codes für den 'Pflegesituationsbericht' erlaubte Sektionen in ELGA und ihre Bezeichnungen (Titelzeile)."/>
    <compose>
        <include>
            <system value="http://loinc.org"/>
            <concept>
                <code value="10160-0"/>
                <display value="History of Medication use Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Letzte Medikation"/>
                </designation>
            </concept>
            <concept>
                <code value="10164-2"/>
                <display value="History of Present illness Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Anamnese"/>
                </designation>
            </concept>
            <concept>
                <code value="10183-2"/>
                <display value="Hospital discharge medications Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Empfohlene Medikation"/>
                </designation>
            </concept>
            <concept>
                <code value="11348-0"/>
                <display value="History of Past illness Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Frühere Erkrankungen"/>
                </designation>
            </concept>
            <concept>
                <code value="11493-4"/>
                <display value="Hospital discharge studies summary Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Erhobene Befunde"/>
                </designation>
            </concept>
            <concept>
                <code value="11535-2"/>
                <display value="Hospital discharge Dx Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Entlassungsdiagnosen"/>
                </designation>
            </concept>
            <concept>
                <code value="18610-6"/>
                <display value="Medication administered Set"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Verabreichte Medikation während des Aufenthalts"/>
                </designation>
            </concept>
            <concept>
                <code value="18776-5"/>
                <display value="Plan of care note"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Weitere empfohlene Maßnahmen"/>
                </designation>
            </concept>
            <concept>
                <code value="29554-3"/>
                <display value="Procedure Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Durchgeführte Maßnahmen"/>
                </designation>
            </concept>
            <concept>
                <code value="38212-7"/>
                <display value="Pain assessment panel"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Schmerz"/>
                </designation>
            </concept>
            <concept>
                <code value="42346-7"/>
                <display value="Medications on admission (narrative)"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Medikation bei Einweisung"/>
                </designation>
            </concept>
            <concept>
                <code value="42348-3"/>
                <display value="Advance directives"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Patientenverfügungen und andere juridische Dokumente"/>
                </designation>
            </concept>
            <concept>
                <code value="42349-1"/>
                <display value="Reason for referral (narrative)"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Aufnahmegrund"/>
                </designation>
            </concept>
            <concept>
                <code value="47420-5"/>
                <display value="Functional status assessment note"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Entlassungszustand"/>
                </designation>
            </concept>
            <concept>
                <code value="48765-2"/>
                <display value="Allergies and adverse reactions Document"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Allergien und Medikamentenunverträglichkeiten"/>
                </designation>
            </concept>
            <concept>
                <code value="51898-5"/>
                <display value="Risk factors Document"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Risiken"/>
                </designation>
            </concept>
            <concept>
                <code value="8648-8"/>
                <display value="Hospital course Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Zusammenfassung des Aufenthalts"/>
                </designation>
            </concept>
            <concept>
                <code value="8650-4"/>
                <display value="Hospital discharge disposition Narrative"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Entlassungsmanagement"/>
                </designation>
            </concept>
            <concept>
                <code value="8716-3"/>
                <display value="Vital signs"/>
                <designation>
                    <language value="de-AT"/>
                    <value value="Vitalparameter"/>
                </designation>
            </concept>
        </include>
        <include>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <concept>
                <code value="ABBEM"/>
                <display value="Abschließende Bemerkungen"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt"/>
                </designation>
            </concept>
            <concept>
                <code value="ANM"/>
                <display value="Anmerkungen"/>
            </concept>
            <concept>
                <code value="BEFAUS"/>
                <display value="Ausstehende Befunde"/>
            </concept>
            <concept>
                <code value="BEFBEI"/>
                <display value="Beigelegte erhobene Befunde"/>
            </concept>
            <concept>
                <code value="BEFERH"/>
                <display value="Auszüge aus erhobenen Befunden"/>
            </concept>
            <concept>
                <code value="BEIL"/>
                <display value="Beilagen"/>
            </concept>
            <concept>
                <code value="BRIEFT"/>
                <display value="Brieftext"/>
                <designation>
                    <use>
                        <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                        <code value="hinweise"/>
                        <display value="hinweise"/>
                    </use>
                    <value value="Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt"/>
                </designation>
            </concept>
            <concept>
                <code value="PFATM"/>
                <display value="Atmung"/>
            </concept>
            <concept>
                <code value="PFAUS"/>
                <display value="Ausscheidung"/>
            </concept>
            <concept>
                <code value="PFDIAG"/>
                <display value="Pflegediagnosen"/>
            </concept>
            <concept>
                <code value="PFERN"/>
                <display value="Ernährung"/>
            </concept>
            <concept>
                <code value="PFHAUT"/>
                <display value="Hautzustand"/>
            </concept>
            <concept>
                <code value="PFKLEI"/>
                <display value="Körperpflege und Kleiden"/>
            </concept>
            <concept>
                <code value="PFKOMM"/>
                <display value="Kommunikation"/>
            </concept>
            <concept>
                <code value="PFMED"/>
                <display value="Medikamentenverabreichung"/>
            </concept>
            <concept>
                <code value="PFMEDBEH"/>
                <display value="Pflegerelevante Informationen zur medizinischen Behandlung"/>
            </concept>
            <concept>
                <code value="PFMOB"/>
                <display value="Mobilität"/>
            </concept>
            <concept>
                <code value="PFORIE"/>
                <display value="Orientierung und Bewusstseinslage"/>
            </concept>
            <concept>
                <code value="PFROLL"/>
                <display value="Rollenwahrnehmung und Sinnfindung"/>
            </concept>
            <concept>
                <code value="PFSCHL"/>
                <display value="Schlaf"/>
            </concept>
            <concept>
                <code value="PFSOZV"/>
                <display value="Soziales Verhalten"/>
            </concept>
            <concept>
                <code value="PUBUMF"/>
                <display value="Pflege- und Betreuungsumfang"/>
            </concept>
            <concept>
                <code value="RES"/>
                <display value="Hilfsmittel und Ressourcen"/>
            </concept>
            <concept>
                <code value="TERMIN"/>
                <display value="Termine, Kontrollen, Wiederbestellung"/>
            </concept>
        </include>
    </compose>
    <expansion>
        <timestamp value="2022-09-13T14:16:42.0000Z"/>
        <contains>
            <system value="http://loinc.org"/>
            <code value="10160-0"/>
            <display value="History of Medication use Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Letzte Medikation"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="10164-2"/>
            <display value="History of Present illness Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Anamnese"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="10183-2"/>
            <display value="Hospital discharge medications Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Empfohlene Medikation"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="11348-0"/>
            <display value="History of Past illness Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Frühere Erkrankungen"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="11493-4"/>
            <display value="Hospital discharge studies summary Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Erhobene Befunde"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="11535-2"/>
            <display value="Hospital discharge Dx Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Entlassungsdiagnosen"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="18610-6"/>
            <display value="Medication administered Set"/>
            <designation>
                <language value="de-AT"/>
                <value value="Verabreichte Medikation während des Aufenthalts"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="18776-5"/>
            <display value="Plan of care note"/>
            <designation>
                <language value="de-AT"/>
                <value value="Weitere empfohlene Maßnahmen"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="29554-3"/>
            <display value="Procedure Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Durchgeführte Maßnahmen"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="38212-7"/>
            <display value="Pain assessment panel"/>
            <designation>
                <language value="de-AT"/>
                <value value="Schmerz"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="42346-7"/>
            <display value="Medications on admission (narrative)"/>
            <designation>
                <language value="de-AT"/>
                <value value="Medikation bei Einweisung"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="42348-3"/>
            <display value="Advance directives"/>
            <designation>
                <language value="de-AT"/>
                <value value="Patientenverfügungen und andere juridische Dokumente"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="42349-1"/>
            <display value="Reason for referral (narrative)"/>
            <designation>
                <language value="de-AT"/>
                <value value="Aufnahmegrund"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="47420-5"/>
            <display value="Functional status assessment note"/>
            <designation>
                <language value="de-AT"/>
                <value value="Entlassungszustand"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="48765-2"/>
            <display value="Allergies and adverse reactions Document"/>
            <designation>
                <language value="de-AT"/>
                <value value="Allergien und Medikamentenunverträglichkeiten"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="51898-5"/>
            <display value="Risk factors Document"/>
            <designation>
                <language value="de-AT"/>
                <value value="Risiken"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="8648-8"/>
            <display value="Hospital course Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Zusammenfassung des Aufenthalts"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="8650-4"/>
            <display value="Hospital discharge disposition Narrative"/>
            <designation>
                <language value="de-AT"/>
                <value value="Entlassungsmanagement"/>
            </designation>
        </contains>
        <contains>
            <system value="http://loinc.org"/>
            <code value="8716-3"/>
            <display value="Vital signs"/>
            <designation>
                <language value="de-AT"/>
                <value value="Vitalparameter"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="ABBEM"/>
            <display value="Abschließende Bemerkungen"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="ANM"/>
            <display value="Anmerkungen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="BEFAUS"/>
            <display value="Ausstehende Befunde"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="BEFBEI"/>
            <display value="Beigelegte erhobene Befunde"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="BEFERH"/>
            <display value="Auszüge aus erhobenen Befunden"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="BEIL"/>
            <display value="Beilagen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="BRIEFT"/>
            <display value="Brieftext"/>
            <designation>
                <use>
                    <system value="https://termgit.elga.gv.at/CodeSystem-austrian-designation-use"/>
                    <code value="hinweise"/>
                    <display value="hinweise"/>
                </use>
                <value value="Titel der Sektion wird vom ELGA-Referenzstylesheet nicht dargestellt"/>
            </designation>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFATM"/>
            <display value="Atmung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFAUS"/>
            <display value="Ausscheidung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFDIAG"/>
            <display value="Pflegediagnosen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFERN"/>
            <display value="Ernährung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFHAUT"/>
            <display value="Hautzustand"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFKLEI"/>
            <display value="Körperpflege und Kleiden"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFKOMM"/>
            <display value="Kommunikation"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFMED"/>
            <display value="Medikamentenverabreichung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFMEDBEH"/>
            <display value="Pflegerelevante Informationen zur medizinischen Behandlung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFMOB"/>
            <display value="Mobilität"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFORIE"/>
            <display value="Orientierung und Bewusstseinslage"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFROLL"/>
            <display value="Rollenwahrnehmung und Sinnfindung"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFSCHL"/>
            <display value="Schlaf"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PFSOZV"/>
            <display value="Soziales Verhalten"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="PUBUMF"/>
            <display value="Pflege- und Betreuungsumfang"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="RES"/>
            <display value="Hilfsmittel und Ressourcen"/>
        </contains>
        <contains>
            <system value="https://termgit.elga.gv.at/CodeSystem-elga-sections"/>
            <code value="TERMIN"/>
            <display value="Termine, Kontrollen, Wiederbestellung"/>
        </contains>
    </expansion>
</ValueSet>
